Subject: Re: bug#1254: 23.0.60; linum-mode display problem with variable-pitch font

From: Stefan Monnier <[email-masked]>
Date: Tue, 28 Oct 2008 10:38:19 -0400

> I cannot reproduce the problem with X11 on OSX and thus cannot test
> this. Would it work to interpret the margin width in terms of the
> broadest glyph in a font, so other packages would benefit too?

Not only that's not really possible with the current code's limitations,
but it would also be a bad idea: in most fonts the widest glyph is
pretty hideously wide, so you'd end up with margins that are much
too wide.

        Stefan